## spectre-meltdown-checker 0.27

=== debian/changelog ===
spectre-meltdown-checker (0.27-1) unstable; urgency=medium

  * Initial release (Closes: #887033)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 11 Jan 2018 11:58:36 +0100
