=== debian/rules ===
#!/usr/bin/make -f
DIR="$(CURDIR)/debian/spectre-meltdown-checker/usr/bin/"

%:
	dh $@

override_dh_install:
	mkdir -p $(DIR)
	cp spectre-meltdown-checker.sh $(DIR)/spectre-meltdown-checker

override_dh_installman:
	help2man --version-string=`dpkg-parsechangelog |grep Version|awk '{print $$2}'` $(DIR)/spectre-meltdown-checker > debian/spectre-meltdown-checker.1
	dh_installman
