## spectre-meltdown-checker 0.29

=== debian/changelog ===
spectre-meltdown-checker (0.29-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Jan 2018 12:19:45 +0100

spectre-meltdown-checker (0.28-1) unstable; urgency=medium

  * New upstream release
  * Add a watch file
  * Move to "Architecture: all"
  * New the option --version for help2man
  * Remove a full path in the manpage

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 13 Jan 2018 12:45:55 +0100
