## spectre-meltdown-checker 0.31

=== debian/changelog ===
spectre-meltdown-checker (0.31-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Mon, 22 Jan 2018 17:24:39 +0000

spectre-meltdown-checker (0.31-1) unstable; urgency=medium

  * New upstream release
    - Return sensible exit code (Closes: #887077)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 15 Jan 2018 08:56:11 +0100
