## spectre-meltdown-checker 0.32

=== debian/changelog ===
spectre-meltdown-checker (0.32-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to Uploaders. 

 -- Holger Levsen <holger@debian.org>  Sat, 27 Jan 2018 10:48:56 +0000

spectre-meltdown-checker (0.32-1) unstable; urgency=medium

  * New uptream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Jan 2018 11:57:20 +0100
