=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: kernel
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
+Uploaders: Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 10), help2man
 Standards-Version: 4.1.3
 Homepage: https://github.com/speed47/spectre-meltdown-checker
@@ -9,7 +10,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/spectre-meltdown-checker
 
 Package: spectre-meltdown-checker
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Spectre & Meltdown vulnerability/mitigation checker
  A simple shell script to tell if your Linux installation is vulnerable
