## spectre-meltdown-checker 0.33

=== debian/changelog ===
spectre-meltdown-checker (0.33-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 27 Jan 2018 14:48:27 +0100
