## spectre-meltdown-checker 0.34

=== debian/changelog ===
spectre-meltdown-checker (0.34-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Wed, 07 Feb 2018 16:11:06 +0000

spectre-meltdown-checker (0.34-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 01 Feb 2018 20:27:53 +0100
