## spectre-meltdown-checker 0.35

=== debian/changelog ===
spectre-meltdown-checker (0.35-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Fri, 02 Mar 2018 15:02:56 +0000

spectre-meltdown-checker (0.35-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Feb 2018 17:03:20 +0100
