## spectre-meltdown-checker 0.36

=== debian/changelog ===
spectre-meltdown-checker (0.36-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Sat, 14 Apr 2018 15:32:23 -0300

spectre-meltdown-checker (0.36-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 Apr 2018 17:52:15 +0200
