## spectre-meltdown-checker 0.37

=== debian/changelog ===
spectre-meltdown-checker (0.37-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Apr 2018 21:43:32 +0200
