=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: kernel
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
-Uploaders: Holger Levsen <holger@layer-acht.org>
 Build-Depends: debhelper (>= 10), help2man
 Standards-Version: 4.1.3
 Homepage: https://github.com/speed47/spectre-meltdown-checker
