## spectre-meltdown-checker 0.38

=== debian/changelog ===
spectre-meltdown-checker (0.38-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Thu, 16 Aug 2018 13:11:46 +0200

spectre-meltdown-checker (0.38-1) unstable; urgency=medium

  * New upstream release (Closes: #905717)
   - support detection for Variant 3a (CVE-2018-3640) and Variant 4
     (CVE-2018-3639)
  * Standards-Version: 4.2.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Aug 2018 08:44:31 +0200
