=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: kernel
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
+Uploaders: Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 10), help2man
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/speed47/spectre-meltdown-checker
 Vcs-Git: https://salsa.debian.org/debian/spectre-meltdown-checker.git
 Vcs-Browser: https://salsa.debian.org/debian/spectre-meltdown-checker
