## spectre-meltdown-checker 0.39

=== debian/changelog ===
spectre-meltdown-checker (0.39-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Aug 2018 10:21:58 +0200
