## spectre-meltdown-checker 0.40

=== debian/changelog ===
spectre-meltdown-checker (0.40-3) unstable; urgency=medium

  * d/control: Standards-Version: 4.3.0
  * d/rules: supply proper description for the NAME paragraph of the manpage,
    thanks lintian.

 -- Holger Levsen <holger@debian.org>  Sat, 19 Jan 2019 00:39:51 +0100

spectre-meltdown-checker (0.40-2) unstable; urgency=medium

  * Add myself to uploaders.
  * Bump debian/compat to 11 and build-depend on debhelper >= 11.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Set Multi-Arch: foreign.
  * Remove empty line at the end of debian/control to appease lintian.

 -- Holger Levsen <holger@debian.org>  Tue, 27 Nov 2018 14:08:49 +0100

spectre-meltdown-checker (0.40-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Oct 2018 11:46:05 +0200
