=== debian/control ===
Source: spectre-meltdown-checker
Section: kernel
Priority: optional
Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Uploaders: Holger Levsen <holger@debian.org>
Build-Depends: debhelper-compat (= 11), help2man
Standards-Version: 4.3.0
Homepage: https://github.com/speed47/spectre-meltdown-checker
Vcs-Git: https://salsa.debian.org/debian/spectre-meltdown-checker.git
Vcs-Browser: https://salsa.debian.org/debian/spectre-meltdown-checker

Package: spectre-meltdown-checker
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Spectre & Meltdown vulnerability/mitigation checker
 A simple shell script to tell if your Linux installation is vulnerable
 against the 3 "speculative execution" CVEs that were made public early 2018.
