## spectre-meltdown-checker 0.41

=== debian/changelog ===
spectre-meltdown-checker (0.41-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Holger Levsen <holger@debian.org>  Tue, 21 May 2019 14:54:44 +0200

spectre-meltdown-checker (0.41-1) unstable; urgency=medium

  * New upstream release
    Checks for Fallout, RIDL and ZombieLoad
    (Closes: #929021)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 15 May 2019 14:50:37 +0200
