## spectre-meltdown-checker 0.42

=== debian/changelog ===
spectre-meltdown-checker (0.42-2) unstable; urgency=medium

  * d/control:
    - bump standards version to 4.4.0, no changes needed.
    - bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Thu, 08 Aug 2019 15:24:21 +0200

spectre-meltdown-checker (0.42-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 May 2019 11:52:53 +0200
