=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
 Uploaders: Holger Levsen <holger@debian.org>
-Build-Depends: debhelper-compat (= 11), help2man
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), help2man
+Standards-Version: 4.4.0
 Homepage: https://github.com/speed47/spectre-meltdown-checker
 Vcs-Git: https://salsa.debian.org/debian/spectre-meltdown-checker.git
 Vcs-Browser: https://salsa.debian.org/debian/spectre-meltdown-checker
