## spectre-meltdown-checker 0.43

=== debian/changelog ===
spectre-meltdown-checker (0.43-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
    Thanks, lintian-brush.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Mar 2020 11:13:38 +0100

spectre-meltdown-checker (0.43-2) unstable; urgency=medium

  [ Holger Levsen ]
  * d/control:
    - bump standards version to 4.5.0, no changes needed.
    - add Rules-Requires-Root: no.

 -- Holger Levsen <holger@debian.org>  Thu, 23 Jan 2020 14:06:07 +0100

spectre-meltdown-checker (0.43-1) unstable; urgency=medium

  [ Holger Levsen ]
  * d/control: bump standards version to 4.4.1, no changes needed.

  [ Sylvestre Ledru ]
  * new upstream release (Closes: #944686)
  * Remove empty debian/patches/series.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 Dec 2019 19:49:45 +0100
