## spectre-meltdown-checker 0.44

=== debian/changelog ===
spectre-meltdown-checker (0.44-3) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 25 Oct 2021 10:52:05 +0200

spectre-meltdown-checker (0.44-2) unstable; urgency=medium

  [ Sylvestre Ledru ]
  * Update standards version to 4.5.1, no changes needed.

  [ Holger Levsen ]
  * Bump debhelper-compat to 13, no changes observed.

 -- Holger Levsen <holger@debian.org>  Fri, 26 Feb 2021 19:09:55 +0100

spectre-meltdown-checker (0.44-1) unstable; urgency=medium

  * New upstream release
    - Include SRBDS Support (Closes: #962573)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 11 Nov 2020 21:12:39 +0100
