=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
 Uploaders: Holger Levsen <holger@debian.org>
-Build-Depends: debhelper-compat (= 12), help2man
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), help2man
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/speed47/spectre-meltdown-checker
 Vcs-Git: https://salsa.debian.org/debian/spectre-meltdown-checker.git
