## spectre-meltdown-checker 0.45

=== debian/changelog ===
spectre-meltdown-checker (0.45-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed, thanks lintian-brush.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Jan 2023 17:54:28 +0100

spectre-meltdown-checker (0.45-1) unstable; urgency=medium

  * New upstream release (Closes: #1008181)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Mar 2022 21:55:47 +0200
