## spectre-meltdown-checker 0.46

=== debian/changelog ===
spectre-meltdown-checker (0.46-1) unstable; urgency=medium

  * New upstream release (Closes: #1042550)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 19 Aug 2023 10:41:52 +0200
