=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 	cp spectre-meltdown-checker.sh $(DIR)/spectre-meltdown-checker
 
 override_dh_installman:
-	help2man $(DIR)/spectre-meltdown-checker > debian/spectre-meltdown-checker.1
+	help2man $(DIR)/spectre-meltdown-checker -n "Spectre & Meltdown vulnerability/mitigation checker" > debian/spectre-meltdown-checker.1
 	dh_installman
