=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/spectre-meltdown-checker-$1\.tar\.gz/ \
  https://github.com/speed47/spectre-meltdown-checker/tags .*/v?(\d\S+)\.tar\.gz
